#!/bin/sh -e

for patch in 01-TranslucentMenus.patch 02-ColourBorders.patch 03-ResizeOutlineThin.patch 04-Conditionals.patch 05-FlatSeparators.patch 06-BorderUnderTitle.patch 07-InactiveFont.patch 08-FluxRoundedCorners.patch 09-TopBorder.patch 10-ButtonWidth.patch 11-MultiBorder.patch 12-FvwmButtonsTips.patch 13-FvwmIconMan.patch 14-Hover.patch 15-FirstItemUnderPointer.patch 16-ThinGeometryProxy.patch
do
   patch -p1 < $patch
done

./configure       \
   --prefix=/usr  \
   --enable-mandoc

make
make DESTDIR="$1" install
